import numpy as np
from matplotlib import pyplot as plt
import matplotlib as mpl

mpl.rcParams.update({'font.size':18})

y = np.genfromtxt('Te.dat')
y2 = np.genfromtxt('Te_old6.dat')
#y2 = np.genfromtxt('/Users/alexr/work/spino1/base_noknock/Te.dat')
#y3 = np.genfromtxt('/Users/alexr/work/spino1/base/Te.dat')
#y3 = np.genfromtxt('../t2/ntrit.dat')
plt.plot(y[:,0]/1e-12,y[:,1]/1e3,'k',lw=2.0)
plt.plot(y2[:,0]/1e-12,y2[:,1]/1e3,'r',lw=2.0)
#plt.plot(y3[:,0]/1e-12,y3[:,1]/1e3,'g',lw=2.0)
#plt.plot(y3[:,0]/1e-12,y3[:,1],'b',lw=2.0)
plt.ylabel(r'T_e (keV)')
plt.xlabel(r't (ps)')
plt.grid()
plt.show()